.subscriber_container_outer
{
    margin-top: -10px;
}

/*
.subpg_slider_container .subpage_slider_right
{
    margin-top: 0px;
}
.subpg_slider_container .subpage_slider_left
{
    margin-top: 0px;
}

.menu-main-container
{
    text-align: right;

}
.header_container .header_inner_container .menu_div .contact_info
{
    width: 170px;
    text-align: right;
}
.header_container .header_inner_container .menu_div .org_menu #extnav li ul li a:hover {
    background-color: transparent;
    color: #0f5ca1;
    border-bottom: 4px solid #24a5b6;
    border-radius: 0px;
    font-size: 14px;
    padding-bottom: 10px;
    width: auto;
    text-align: center;
}
body{
    font-family: AvenirLTStd-Roman !important;
}
#extnav li ul
{
    margin-left: 0px !important;
    display: none;
}
#extnav li:hover ul
{
    display: block !important;
    z-index: 100;
}
*/


